#include <stdio.h>
#include <ctype.h>

void a(char *str) {
    char *p = str; 

    while (*p != '\0') {
        if (!isupper(*p)) { 
            printf("%c", *p);
        }
        p++;
    }
}

int main() {
    char str[100];

    fgets(str, sizeof(str), stdin);

    a(str);

    return 0;
}
